I had a working phpgraphy running on my local test server. uploaded a new install of phpgraphy to a sub folder gallery.
when attempting to run the install.php I get the following error

PHP_WARNING: require_once(base/include/yorsh-variablevalidation.class.php) [function.require-once]: failed to open stream: No such file or directory

phpgraphy version 0.9.13b
php version 5
safe mode is on and the include path is

include_path    /export/web/anuesa.club .:/usr/local/php/lib/php

strange thing is I remember having it working on this server previously while testing phpgraphy.